Subject: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 May 2017 18:09:55 +0300

> From: John Wiegley <[email-masked]>
> Cc: Paul Eggert <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 24 May 2017 22:31:37 -0700
> 
> >>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
> 
> EZ> John, what is your take on this?
> 
> I actually would prefer to get 26 out sooner, than to backport, but I'm not
> sure at the moment how big of a headache that would really be.  In general, it
> would be nice to accelerate the schedule for major releases. But whether we
> have the manpower to really do that is another question.

We all want to accelerate the release schedule, but I don't think we
know how.  That's why I don't believe we could have Emacs 26.1 out
earlier than in six months' time, basically what we had with every
other .1 release.  The question is: can we afford leaving users with
this nasty bug for several months, telling them to wait.  I thought we
oughtn't.

But if I'm the only one who is bothered by this, so be it.